body{
	background-color: #e1e1e1;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
*{
	box-sizing: border-box;
}

.athena-name {
	text-transform: uppercase;
}

.athena-landing-container{
	width: 100%;
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	clear: both;
}
.athena-landing-container:after{
	display: table;
	content: "";
	clear: both;
}
.athena-sidebar{
	width: 180px;
	float: left;
	position: sticky;
	top: 30px;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.athena-sidebar .block.filter{
	display: block;
}
.athena-product-content{
	width: calc(100% - 200px);
	float: right;
	box-sizing: border-box;
}
/*** Athena product content ***/
.athena-product-content .filter{
	margin-bottom: 15px;
}
.athena-product-content .block-subtitle{
	display: block;
	margin-bottom: 10px;
}
.athena-product-content .shoppingby-item{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.athena-product-content .shoppingby-item .state-item{
	margin-right: 10px;
}
.athena-product-content .shoppingby-item .state-item a{
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}
.athena-product-content .shoppingby-item .state-item a.state-item-remove-url{
	text-decoration: none;
}
.athena-product-content .products.list{
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.athena-product-content .products.list .product-item{
	width: 19%;
	margin-right: 1.25%;
	margin-bottom: 50px;
	list-style: none;
	position: relative;
	min-height: 0;
	margin-left: 0;
}
.athena-product-content .products.list .product-item .product{
	min-height: 0;
	margin-left: auto;
	margin-right: auto;	
}
.athena-product-content .products.list .product-item .product.product-item-details{
	position: relative;
}
.athena-product-content .products.list .product-item .product.product-item-details .add_wish_list{
	top: -3px;
    display: none !important;
}
.athena-product-content .products.list .product-item:nth-of-type(5n){
	margin-right: 0;
}
.athena-product-content .products.list .product-item .product-item-photo{
	padding: 0 !important;
	display: block;
	margin-bottom: 15px;
}
.athena-product-content .products.list .product-item .product-image-photo{
	max-width: 100%;
	height: auto;
	margin-bottom: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
    border: 0;
}
.athena-product-content .products.list .product-item .product-image-photo.img-hover-show{
	display: none;
}
.athena-product-content .products.list .product-item .product-item-name{
	font-weight: 400;
	display: block;
	margin-bottom: 10px;
	max-width: 100%;
    margin-left: 0;
}
.athena-product-content .products.list .product-item .product-item-link{
	display: block;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-weight: 900;
	font-size: 15px;
	text-transform: uppercase;
}
.athena-product-content .products.list .product-item .athena-landing-sku{
	line-height: 75%;
    color: #77787B;
    margin: 9px 0 7px 0;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
}
.athena-product-content .products.list .product-item .price-box{
	text-align: center;
}
.athena-product-content .products.list .product-item .price-box > span{
	display: block;
}
.athena-product-content .products.list .product-item .price-box > span.old-price{
	margin-bottom: 5px;
}
.athena-product-content .products.list .product-item .price-box > span.special-price .price{
	color: #b50938;
}
.athena-product-content .products.list .product-item .price-box .price-container{
	display: block;
}
.athena-product-content .products.list .product-item .price-box .price{
	color: #000;
	font-weight: 900;
	font-size: 15px;
}
.athena-product-content .products.list .product-item .price-label{
	display: none;
}
.athena-product-content .products.list .product-item .sale-label{
	position: absolute;
	bottom: 0;
	right: 0;
	border: 1px solid #b50938;
    border-radius: 32px;
    color: #b50938;
    display: block;
    width: 55px;
    line-height: 28px;
    text-align: center;
}
/*** Athena sidebar ***/
.athena-sidebar .close-atr-button{
	display: none;
}
.athena-sidebar .filter-title{
	display: block;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
}
.athena-sidebar .filter-options{
	margin-top: 0;
	margin-bottom: 0;
}
.athena-sidebar .filter-options-item{
	margin-bottom: 0;
}
.athena-sidebar .filter-options-item > dt{
	border-bottom: 1px solid #999;
    color: #000;
    font-size: 11px;
    padding-top: 10px;
    min-height: 30px;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
}
.athena-sidebar .filter-options-item > dt .filter-options-title{
	padding-right: 10px;
}
.athena-sidebar dt:hover{
	cursor: pointer;
}
.athena-sidebar dt:after{
	content: "+";
    display: block;
    position: absolute;
    top: 7px;
    right: 0;
    font-size: 17px;
    font-weight: 900;
}
.athena-sidebar dt.active:after{
	content: "-"
}
.athena-sidebar dd{
	margin: 0;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 0px;
}
.athena-sidebar dd .items{
	margin: 0;
	padding: 0;
}
.athena-sidebar dd .items li{
	list-style: none;
	margin-bottom: 10px;
}
.athena-sidebar dd .items li a{
	color: #222;
	text-decoration: none;
	font-size: 14px;
}
.athena-sidebar dd .items li a.active-filter{
	font-weight: 900;
}
.athena-sidebar .swatch-attribute-options .swatch-option-link-layered{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 10px;
	text-decoration: none;
}
.athena-sidebar .swatch-attribute-options .swatch-option-link-layered:focus{
	outline: none;
}
.athena-sidebar .swatch-attribute-options .swatch-option.image{
	width: 22px;
	height: 22px;
	position: relative;
}
.athena-sidebar .swatch-attribute-options .swatch-option.image.disabled-custom:after{
	content: '';
    position: absolute;
    width: 7px;
    height: 3px;
    background: transparent;
    top: 8px;
    left: 7px;
    border: 2px solid #a7a7a7;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}
.athena-sidebar .swatch-attribute.size .swatch-attribute-options .swatch-option-link-layered{
	margin-right: 12px;
	margin-bottom: 15px;
}
.athena-sidebar .swatch-attribute-options .swatch-option.text{
	position: relative;
    padding-left: 20px;
    font-size: 12px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}
.athena-sidebar .swatch-attribute-options .swatch-option.text:before{
	background-color: #e1e1e1;
    border: 1px solid #000;
    border-color: #000;
    border-radius: 0;
    content: "";
    display: inline-block;
    font-weight: 700;
    left: 0;
    line-height: 14px;
    margin-right: 0;
    position: absolute;
    width: 14px;
    top: 0px;
    height: 12px;
    width: 12px;
    bottom: 4px;
}
.athena-sidebar .swatch-attribute-options .swatch-option.text.disabled-custom:after{
	background-color: #000;
    border-color: #000;
    border-radius: 0;
    content: "";
    display: block;
    font-weight: 700;
    left: 2px;
    position: absolute;
    width: 10px;
    top: 2px;
    height: 10px;
    bottom: 4px;
}
.athena-sidebar .swatch-attribute-options .swatch-option-link-layered .swatch-option.color{
	width: 22px;
	height: 22px;
	position: relative;
}
.athena-sidebar .swatch-attribute-options .swatch-option-link-layered .swatch-option.color.disabled-custom:after{
	content: '';
    position: absolute;
    width: 7px;
    height: 3px;
    background: transparent;
    top: 8px;
    left: 7px;
    border: 2px solid #a7a7a7;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}
.athena-sidebar dd .items li{
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	margin-bottom: 15px;
}
.athena-sidebar dd .items li a{
	position: relative;
	padding-left: 20px;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
} 
.athena-sidebar dd .items li a:focus{
	outline: none;
}
.athena-sidebar dd .items li a:before{
	background-color: #e1e1e1;
    border: 1px solid #000;
    border-color: #000;
    border-radius: 0;
    content: "";
    display: inline-block;
    font-weight: 700;
    left: 0;
    line-height: 14px;
    margin-right: 0;
    position: absolute;
    width: 14px;
    top: 0px;
    height: 12px;
    width: 12px;
    bottom: 4px;
}
.athena-sidebar dd .items li a.active-filter:after{
	background-color: #000;
    border-color: #000;
    border-radius: 0;
    content: "";
    display: block;
    font-weight: 700;
    left: 2px;
    position: absolute;
    width: 10px;
    top: 2px;
    height: 10px;
    bottom: 4px;
}
/* Slider range */
.athena-sidebar .irs-hidden-input{
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	line-height: 0;
	z-index: -999;
	opacity: 0;
	font-size: 0;
	padding: 0;
	border: 0;
}
.athena-sidebar .irs{
	margin-left: 5%;
	width: 90%;
	position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.athena-sidebar .irs-with-grid{
	height: 75px;
}
.athena-sidebar .irs-line{
	height: 5px;
    top: 30px;
    background: #878787;
    border-radius: 5px;
    position: relative;
    display: block;
    overflow: hidden;
}
.athena-sidebar .irs-line-left{
	position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 11%;
    height: 8px;
}
.athena-sidebar .irs-line-mid{
	position: absolute;
    display: block;
    top: 0;
    left: 9%;
    width: 82%;
    height: 8px;
}
.athena-sidebar .irs-line-right{
	position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 11%;
    height: 8px;
}
.athena-sidebar .irs-from{
	position: absolute;
    display: block;
    top: 0;
    white-space: nowrap;
	color: #fff;
    font-size: 12px;
    padding: 1px 5px;
    background: #000;
    border-radius: 3px;
}
.athena-sidebar .irs-to{
	position: absolute;
    display: block;
    top: 0;
    white-space: nowrap;
	color: #fff;
    font-size: 12px;
    padding: 1px 5px;
    background: #000;
    border-radius: 3px;
}
.athena-sidebar .irs-grid{
	display: block;
	height: 27px;
	position: absolute;
	bottom: 0;
	width: 95% !important;
    left: 0 !important;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.athena-sidebar .irs-grid-pol{
	position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 8px;
    opacity: .5;
    background: #428bca;
}
.athena-sidebar .irs-grid-text{
	position: absolute;
    left: 0;
    white-space: nowrap;
    text-align: center;
    font-size: 9px;
    line-height: 9px;
    padding: 0 3px;
    bottom: 5px;
    color: #99a4ac;
}
.athena-sidebar .irs-bar{
	position: absolute;
    display: block;
	height: 5px;
    top: 30px;
    background: #b40634;
}
.athena-sidebar .irs-slider{
	top: 25px;
    width: 15px;
    height: 15px;
    background: #b40634;
    border-radius: 15px;
	position: absolute;
    display: block;
    cursor: pointer;
    z-index: 1;
}
/* Swatches */
.athena-product-content .athena-swatch{
	margin-top: 10px;
	text-align: center;
}
.athena-product-content .athena-swatch .swatch-option{
	margin-bottom: 10px;
	overflow: hidden;
	box-sizing: border-box;
	outline: 0;
	display: inline-block;
	width: 28px !important;
	height: 28px !important;
	border-radius: 50%;
	margin-right: 4px;
	position: relative;
}
.athena-product-content .athena-swatch .swatch-option.selected{
	border: 1px solid #000;
}
.athena-product-content .athena-swatch .swatch-option > div{
	display: none;
}
.athena-product-content .athena-swatch .more-swatch-container{
	display: none !important;
}
/* Loader */
.athena-spinner{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: #E0E0E0;
    z-index: 99;
    text-align: center;
}
.athena-spinner .ajax-loading {
	display: inline-block;
	width: 100px;
	height: 100px;
	background: url(https://www.replayjeans.com/assets/images/common/loading-grey.gif);
}

/* Mobile filter */
.category-product-actions .filter-toggle{
	width: 40px;
	height: 40px;
	padding: 5px;
	position: relative;
	display: inline-block;
	display: none;
}
.category-product-actions .filter-toggle:before{
	position: absolute;
	top: 16px;
    left: 23px;
	content: "";
	width: 1px;
	height: 15px;
	background: #000;
	transform: rotate(45deg);
}
.category-product-actions .filter-toggle:after{
	position: absolute;
	top: 16px;
    right: 25px;
	content: "";
	width: 1px;
	height: 15px;
	background: #000;
	transform: rotate(-45deg);
}
/* View more button */
.view-more-btn-container{
	text-align: center;
	position: relative;
}
.view-more-btn{
	padding-top: 15px;
	padding-bottom: 15px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 11px;
    color: #000000;
    background-color: transparent;
    display: inline-block;
    border: 1px solid black;
    cursor: pointer;
    text-transform: uppercase;
    margin-bottom: 75px;
    margin-top: 25px;
}
.view-more-btn.hide-btn{
	display: none;
}
.filters-btn{
	display: none;
}
/*** Search page Form ***/
#athenaSearch .searchareaOverlay{
	padding-top: 15px !important;
	margin-top: 0 !important;
	margin-bottom: 25px;
	width: 100%;
	margin-left: auto;
}
#athenaSearch .searchareaOverlay #search_mini_form{
	width: 75%;
	float: right;
}
.ias-noneleft.product-end{
	margin-bottom: 50px;
}
.athena-product-content .products.list .product-item .product-item-photo .img-hover{
	display: none;
}


/*** Responsive ***/
@media only screen and (max-width: 767px){
    .athena-landing-container{
        padding-left: 0;
        padding-right: 0;
    }
    .athena-sidebar .filter-title{
        display: none !important;
    }
    .athena-sidebar > .block.filter{
        margin-bottom: 25px;
    }
	.athena-product-content .products.list .product-item{
		width: 48%;
		margin-right: 4%;
	}
	.athena-product-content .products.list .product-item:nth-of-type(5n){
		margin-right: 4%;
	}
	.athena-product-content .products.list .product-item:nth-of-type(2n){
		margin-right: 0;
	}
	.filters-btn{
		display: inline-block;
		padding-top: 15px;
    	padding-bottom: 15px;
    	padding-left: 20px;
    	padding-right: 20px;
    	color: #000; 
    	text-transform: uppercase;
    	font-size: 15px;
    	font-weight: 600;
    	text-decoration: none;
    	border: 1px solid #000;
    	background-color: transparent;
        margin-top: 20px;
        margin-bottom: 20px;
	}
	.filters-btn:active{
		border: 1px solid #000;
    	background-color: #1F3560;
    	color: #fff;
	}
	.category-product-actions .filter-toggle{
		display: none !important;
	}
	.athena-sidebar{
		float: none;
		width: auto;
		position: relative;
		top: auto;
		background: #fff;
		margin-left: -25px;
    	margin-right: -25px;
    	margin-top: 0;
    	margin-bottom: 0;
	}
	.athena-sidebar .block.filter{
		display: none;
	}
	.athena-product-content{
		width: 100%;
		float: none;
	}
	.ahena-open-filters .athena-sidebar{
		transform: none;
	}
	.ahena-open-filters{
		position: relative;
	} 
	.athena-sidebar .filter-options-item > dt{
		border-top: 1px solid #e1e1e1;
    	padding: 10px 0 10px 25px;
    	font-size: 16px;
    	line-height: 22px;
    	text-transform: uppercase;
    	font-weight: 900;
    	border-bottom: 0;
	}
	.athena-sidebar dt:after{
		display: none;
	}
	.athena-sidebar .filter-options-item > dt .filter-options-title{
		padding-right: 0;
	}
	.athena-sidebar dd{
		border-top: 1px solid #e1e1e1;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		padding-left: 35px;
	}
	.athena-sidebar dd#filter-size{
		padding-top: 15px;
	}
	.athena-sidebar dd#filter-spcolor{
		padding-top: 15px;
	}
	.athena-sidebar dd .items li{
		display: block;
		margin-right: 0;
		margin-bottom: 0;
		padding: 5px 0 5px 0; 
	}
	.athena-sidebar dd .items li a:before{
		background-color: #fff;
	}
	.athena-sidebar dd .items li a{
		font-size: 13px;
		font-weight: 400;
		line-height: 18px;
		color: #333;
	}
	.athena-sidebar .swatch-attribute-options .swatch-option.text{
		font-size: 13px;
		font-weight: 400;
	}
	.athena-sidebar .swatch-attribute-options .swatch-option.text:before{
		background-color: #fff;
	}
	.athena-sidebar .irs{
		margin-left: 10px;
	}
}
@media only screen and (max-width: 480px){
	.athena-product-content .products.list .product-item .sale-label{
		top: 5px;
		bottom: auto;
		right: 5px;
	}
}